Subject: Re: [Mip6] Re: A list of issues for RFC2462 update

From: JINMEI Tatuya / 神明達哉 <[email-masked]>
Date: Tue, 04 Nov 2003 11:19:02 +0900

>>>>> On Fri, 24 Oct 2003 11:24:08 +0900, 
>>>>> Soohong Daniel Park <[email-masked]> said:

> I agreed with your mention and this issue is work in progress
> at the DNA BOF. A second BOF will be scheduled during
> this meeting.

> For more reference, please look into this draft.
> http://www.ietf.org/internet-drafts/draft-park-dna-ipv6dadopt-requiremen
> t-01.txt

Thanks for the pointer.  I think this is a good summary of DAD related
issues raised so far.

(Again, this does not mean I'm going to propose a change in rfc2462bis
due to the issue)

					JINMEI, Tatuya
					Communication Platform Lab.
					Corporate R&D Center, Toshiba Corp.
					[email-masked]

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6